Skip to main content
GET
Get an AI Inbox Manager guidance

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

AI Inbox Manager ID

Example:

"01a1178d-643b-7229-b737-87c20171aace"

guidance_id
string<uuid>
required

Guidance ID

Example:

"01a1178d-643b-7229-b737-87c389961beb"

Response

The requested guidance

A guidance category or input box for an AI agent

id
string<uuid>
required
read-only

Unique identifier for the AI agent guidance

Example:

"01a1178d-2102-7d15-b479-1dda351e6e6d"

organization_id
string<uuid>
required
read-only

Organization ID

Example:

"01a1178d-2102-7d15-b479-1ddb6abf1e31"

agent_id
string<uuid>
required

Associated AI Agent ID

Example:

"01a1178d-2102-7d15-b479-1ddc1e84d80c"

label
string
required

Label of the AI agent guidance

Example:

"Test AI Agent Guidance"

instruction
string
required

Instruction text for the AI agent guidance. Should be empty string for BASICS category.

Example:

"This is an AI agent guidance instruction"

status
enum<number>
required

Status of the AI agent guidance

Available options:
1,
0
Example:

1

category
enum<number>
required

Category of the AI agent guidance

Available options:
0,
1,
2,
3,
4
Example:

1

timestamp_created
string
required
read-only

Timestamp when the AI agent guidance was created

Example:

"2026-10-07T18:08:07.426Z"

timestamp_updated
string
required
read-only

Timestamp when the AI agent guidance was updated

Example:

"2026-10-07T18:08:07.426Z"

basic_guidance_options
object

Basic guidance options (tone, length, etc.) - only for BASICS category